# Uses of Class
javax.swing.JProgressBar

Packages that use JProgressBar
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of JProgressBar in javax.swing.plaf.basic

Fields in javax.swing.plaf.basic declared as JProgressBar
Modifier and Type
Field
Description
`protected JProgressBar`
BasicProgressBarUI.`progressBar`
The instance of `JProgressBar`.